<?php
/**
 * Recommended plugins
 *
 * @package construction sites
 */

if ( ! function_exists( 'construction_sites_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function construction_sites_recommended_plugins() {

        $plugins = array(
          
			array(
                'name'     => esc_html__( 'Custom Registration Forms', 'construction-sites' ),
                'slug'     => 'custom-registration-form-builder-with-submission-manager',
                'required' => false,
            )
        );

        tgmpa( $plugins );

    }

endif;

add_action( 'tgmpa_register', 'construction_sites_recommended_plugins' );
